.new-gradiant-btn:hover {
  background-color: rgba(125, 5, 255, 1);
  box-shadow: 0 8px 9px rgb( 152, 55, 255, 25%);
  color:white !important;
}

.new-gradiant-btn {
  background-color: rgb(152, 55, 255);
  color: rgb(250, 249, 251);
   
  box-shadow: 0 4px 9px rgb( 152, 55, 255, 20%);
}

.new-gradiant-btn:not(.ct-section):not(.oxy-easy-posts),
.new-gradiant-btn.oxy-easy-posts .oxy-posts,
.new-gradiant-btn.ct-section .ct-section-inner-wrap {
  
  flex-direction: row;
  align-items: center;
  justify-content: center;
}



.new-gradiant-btn:hover {
  box-shadow: 0 1px 40px rgb( 152, 55, 255, 50%) !important;
  transform: translateY(-5px) !important;
  color:white !important;

}

.new-gradiant-btn:click {
  background: linear-gradient(to right, rgb(19 78 135) 0%, 20%, rgb(32 153 238) 50%, 88%, rgb(31 164 255) 100%) !important;
}

.new-gradiant-btn {
  box-shadow: none;
   background: #5ad501 !important;
 
    overflow: hidden;
   
    border-radius: 10px;
    font-weight: 600;
    font-size: 16px;
    align-items: center;
    color: #ffffffff;
    background: #1e90ff;
     transition: transform 0.5s ease-in-out !important; /* Adjust the duration as needed */
    box-sizing: border-box;
       text-wrap: nowrap;

}

.nav-btn{
     padding: 0 15px !important;
      height: 40px;
    line-height: 40px !important;
}

.nav_line .n_l{
    background-color:#68c500 !important;
        height: 2.5px;
}